{
  "id": 3339715,
  "name": "Jay Stough et al., trading as Stough, Harrington, Carolan & Loy, appellees, v. Edwin H. Manasse, appellant",
  "name_abbreviation": "Stough v. Manasse",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,328",
  "first_page": "653",
  "last_page": "653",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 653"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 54,
    "char_count": 446,
    "ocr_confidence": 0.542,
    "sha256": "36a4b9e2cb77bf79db9f65a77d095ae3f6256369ff08bac500f6d76086edc6fb",
    "simhash": "1:09d8106cf487ce6f",
    "word_count": 70
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Jay Stough et al., trading as Stough, Harrington, Carolan & Loy, appellees, v. Edwin H. Manasse, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Gridley"
      }
    ],
    "attorneys": [
      "Wyman, Hopkins, McKeever & Colbert, for appellant; Austin L. Wyman, of counsel. Stough & Cardan and Henry L. Chatroop, for appellees."
    ],
    "corrections": "",
    "head_matter": "Jay Stough et al., trading as Stough, Harrington, Carolan & Loy, appellees, v. Edwin H. Manasse, appellant.\nGen. No. 31,328.\nHeard in the second division of this court for the first district at the October term, 1926.\nOpinion filed May 17, 1927.\nWyman, Hopkins, McKeever & Colbert, for appellant; Austin L. Wyman, of counsel. Stough & Cardan and Henry L. Chatroop, for appellees."
  },
  "file_name": "0653-01",
  "first_page_order": 687,
  "last_page_order": 687
}
